{
  "dependencies": {
    "@capacitor/android": "^8.3.1",
    "@capacitor/core": "^8.3.1",
    "@capacitor/ios": "^8.3.1",
    "gradle": "^1.0.8"
  },
  "devDependencies": {
    "@capacitor/cli": "^8.3.1"
  }
}
